/* _content/CustomNation2.0/Components/Layout/MainLayout.razor.rz.scp.css */
.app-shell[b-drh4o04kdr] {
    min-height: 100vh;
    background: #fafbfc;
    color: #111827;
}

#blazor-error-ui[b-drh4o04kdr] {
    background: #fff7cc;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-drh4o04kdr] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
